Support » Plugin: Plugin Inspector » Plugin inspector has security issues

  • Resolved uschu60

    (@uschu60)


    Hi Gioni,

    I installed your plugin today and was surprised that your own plugin has printed 4 security issues with following risk note:

    “Potential risk: Medium. Read entire file into a string. May be used to load malicious code from the external source/website without any restrictions.”

    Cheers

    https://wordpress.org/plugins/plugin-inspector/

Viewing 1 replies (of 1 total)
  • Plugin Author Gioni

    (@gioni)

    Hi uschu60!

    What is the question? This is just a warning, not an issue.

    You can ignore all Unsafe messages if you trust the author and the source of this plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin inspector has security issues’ is closed to new replies.